@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/* oldcss */

.help-button {
  position: fixed;
  bottom: 70px;
  left: 30px;
  z-index: 999;
}

.help-button img {
  opacity: 0.8;
}

.help-button img:hover {
  opacity: 1;
}

.help-button .m-hide {
  max-width: 200px;
  border-radius: 25px;
}

.help-button .d-hide {
  display: none;
}



a {

  text-decoration: none !important;

}


body {

  font-family: "Roboto", sans-serif;

}

.submenu {

  display: none;

}

.container {

  max-width: 1768px !important;

  margin: 0 auto;

  padding: 0 40PX;

}

.sec-pt {

  padding-top: 115px;

}

.sec-pb {

  padding-bottom: 115px;

}

button.navbar-toggler {

  border: none !important;

}

.title-text {

  font-size: 70px;

  font-weight: normal !important;

  padding-bottom: 40px;

  line-height: normal;

}

.main-title {
  font-weight: 700 !important;
}

.main-title span {
  color: #9D772C;

  font-weight: 700;
}

.heding-pera {

  max-width: 1130px;

  margin: 0 auto;

  padding-bottom: 40px;

  line-height: 28px;

  font-size: 18px;

}

.main-menu li {

  font-size: 25px !important;

  font-weight: light !important;

}

.buttion {

  border: 1px solid #9D772C;

  border-radius: 40px;

  padding-left: 25px;

}

.buttion-arrow {

  background-color: #9D772C;

  height: 50px !important;

  width: 50px !important;

  margin-left: 15px;

}

.btn-text {

  font-size: 18px;

  line-height: 28px;

  font-weight: normal !important;

  color: #9D772C !important;

}

.buttion:hover {

  background-color: #9D772C;

}

.navbar-toggler:focus {

  box-shadow: none !important;

}

.main-menu {

  height: 60vh;

}

.main-menu .list-group-item {

  margin: 30px 0;

  font-size: 32px !important;

  display: flex !important;
  ;

}

.main-menu .list-group-item a {

  color: #000;

}

.main-menu .list-group-item a:hover {

  color: #9D772C;

}

.buttion:hover .btn-text {

  color: #ffffff !important;

}



.swiper-container {

  width: 100%;

  height: 100%;

}



.swiper-slide {

  text-align: center;

  font-size: 18px;

  background: #fff;

  display: flex;

  justify-content: center;

  align-items: center;

}



.swiper-slide img {

  display: block;

  width: 100%;

  height: 100%;

  object-fit: cover;

}



.swiper-container {

  width: 100%;

  height: 300px;

  margin-left: auto;

  margin-right: auto;

}



.swiper-slide {

  background-size: cover;

  background-position: center;



}

.menu-open {

  font-size: 16px;

  font-weight: 600;

  margin-right: 30px;

}





.mySwiper2 .swiper-slide img,
.mySwiper2 .swiper-slide {

  border-radius: 15px;

}

.mySwiper {

  height: 680px;

  width: 100%;

  margin-bottom: 253px;

}



.mySwiper2 {

  box-sizing: border-box;

  padding: 10px 0;

}

.Swiper2-main {

  width: calc(100% - 23PX) !important;

  height: 220px;

  margin: 0 auto;

  overflow: hidden;

  bottom: -180px;

}

.slider-nav-main {

  width: 200px !important;

  height: 200px !important;

  padding: 25px;

}

.slick-center {

  padding: 0px !important;

}

.mySwiper2 .swiper-slide {

  height: 100% !important;

}

.mySwiper2 .swiper-slide {

  -webkit-box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.15);

  -moz-box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.15);

  box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.15);

}

.mySwiper .swiper-slide img {

  display: block;

  width: 100%;

  height: 100%;

  object-fit: cover;

  border-radius: 50px;

  max-height: 745px;

}

.mySwiper2 .swiper-container {

  padding-bottom: 0px !important;

  max-width: 1688px !important;

  overflow: hidden;

}

.mySwiper2 .swiper {

  border-radius: 15px;

}

.banner-vidio {

  max-width: 1920px !important;

  width: 100% !important;

}

.dark-sec {

  background-color: #26262D;

}

.accordion-header button {

  font-size: 20px !important;

  font-weight: 400 !important;

  color: #052c65;

}

.accordion-body p {

  font-size: 18px !important;

  font-weight: 200 !important;

  line-height: 30px !important;

}

.dark-sec .accordion-body p {

  margin-left: 42px;

}

.export-img {

  height: 297px;

  border-radius: 50px !important;

}



.help {

  border: 2px solid #9D772C !important;

  border-radius: 25px;

  padding: 30px;

  height: max-content;

}

.section {

  color: #000;

  border: 2px solid #9D772C;

  padding: 20px;

  border-radius: 25px;

  display: flex;

  flex-direction: column;

  align-items: center;

  cursor: pointer;

  width: 114px;

  transition: width 0.3s ease;

}

.section.active {

  background-color: #9D772C;

  width: 400px;

  color: #fff;

}

.section .section-content {

  width: 114px;

}

.section.active .section-content {

  width: 100%;

}

.section .buttion-arrow svg {

  fill: #fff;

}

.section.active .buttion-arrow svg {

  fill: #9D772C !important;

}

.main-box {

  column-gap: 30px;

  margin: 0 auto;

}

.help-text {

  transition: transform 0.3s ease;

  transform: rotate(-90deg);

  margin: 246px -107px;

  width: 325px;



}

.section .help-text .help-text-icon {

  display: none;

}



.section.active .help-text .help-text-icon {

  display: block !important;

  font-size: 60px !important;

}

.section.active .help-text {

  transform: rotate(0deg);

  margin: 200px auto;

}

.help-number,

.help-text {

  font-size: 32px;

  font-weight: 400;

  user-select: none;

}

.help .help-number {

  color: #000;

}

.dark-footer {

  background-color: #26262D;

}

.footer-pt{
  padding-top: 80px;
}
.dark-footer span a {

  font-size: 96px !important;

  font-weight: lighter !important;

  line-height: auto !important;

  border-bottom: 1px solid #929296;

}

.dark-footer span a:hover {

  border-color: #ffffff;

}

.footer-menu {

  padding-bottom: 65px;

  border-bottom: 1px solid #929296;

}

.footer-menu,

.footer-sub-menu {

  column-gap: 150px;

}

.footer-menu-title {

  font-size: 28px !important;

  line-height: 32px;

  font-weight: 400;

  margin-top: 10px;

}


.menu-link {

  font-weight: lighter !important;

  line-height: 28px !important;

}

.sub-footer {

  color: #B3B3B3;

  padding: 82px 0px;

}

.love-icon {

  color: red !important;

}

.accordion-button:not(.collapsed) {

  box-shadow: none !important;

}

.accordion-button:focus {

  box-shadow: none !important;

}





/* about us  */

.about-container{

  max-width: 1400px !important;
}
.abouts-banner {
  
  padding-top: 150px;

}
.feature-detailes{
  margin-top: -100px !important;
}
.feature-box{
    padding: 40px;

    text-align: center;

    border-radius: 0px 40px 0px 40px;

    height: 100%;

    background-color: #fff;

   filter:drop-shadow(0px 0px 25px rgba(0,0,0,0.10));
}
.feature-box h2{
   font-size: 48px;

   margin-bottom: 30px;

   margin-top: 20px;
}
.feature-box p{
  font-size: 18px;

  line-height: 28px;

  margin: 0px;
}

.about-container p{
    font-size: 18px;

    line-height: 28px;
}
.achievement-section{
  padding-top: 50px;
  padding-bottom: 50px;
}
.achievement{

  position: relative;

}

.achievement-content p{

  color: #616161;

}
.achievement-box{
  background-color: #fff;
  display: inline-block;
  padding: 40px 20px;
  position: absolute;
  text-align: center;
}
.customer-box{
    border-radius: 30px 30px 0px 30px;
    filter:drop-shadow(0px 5px 25px rgba(0,0,0,0.10));
    top: 0;
    left: 0;
}
.project-box{
    border-radius: 30px 30px 30px 0px;
    filter: drop-shadow(0px 5px 25px rgba(0, 0, 0, 0.10));
    top: 0;
    right: 0;
}
.country-box{
  border-radius: 30px 0px 30px 30px;
  filter:drop-shadow(0px 5px 25px rgba(0,0,0,0.10));
  bottom: 0;
  left: 0;
}
.telephonic-box{
  border-radius: 0px 30px 30px 30px;
  filter: drop-shadow(0px 5px 25px rgba(0, 0, 0, 0.10));
  bottom: 0;
  right: 0;
}
.achievement-box h2{
  font-size: 38px;
  font-weight: 500;
  line-height: 28px;
  margin-bottom: 20px;
}
.project-box{
  color:#05A923;
}
.country-box{
  color:#FB4D42;
}
.telephonic-box{
  color:#9267E8;
}
.customer-box h2{

  color: #0080FF;

}
.achievement-title{
  padding-top: 30px;
  padding-left: 30px;
}
.achievement-title h3{
  font-size: 38px;
  font-weight: 500;
  line-height: 28px;
  color: #9A9494;
  margin-bottom: 30px;
}

.big-title {

  max-width: 1500px;

  padding-bottom: 90px;

}

.big-title p {

  font-size: 152px;

  font-weight: 100;

}

.big-title p span {

  font-weight: 300 !important;

}

.about .heding-pera {

  max-width: 1000px !important;

}

.about .accordion-button {

  font-size: 32px !important;

  font-weight: 400 !important;

}

.about .accordion-body p {

  font-size: 18px !important;

  line-height: 28px !important;

  font-weight: 400 !important;

}

.accordion-button:not(.collapsed) {

  background-color: transparent !important;

}

.what-we-img {

  border-radius: 25px !important;

}

.dark-sec {

  padding: 90px 0;

  background-color: #26262D;

}

.counter {

  margin: 10px 0;

}

.counter-box {

  padding: 65px 0;

}

.counter-box i {

  font-size: 90px !important;

}

.counter-box h4 {

  padding: 30px 0 20px 0;

}

.counter-box p {

  font-size: 24px;

  font-weight: lighter;

}

.icon {

  height: 80px;

}


/* Downlod */



.team-block {

  border: 1px solid #D9D9D9;

  background-color: #FAFAFA;

  padding: 25px;

  margin: 14px 0;

  border-radius: 25px;

}

.team-image {

  margin-bottom: 20px;

}

.team-image a {

  display: flex;

  justify-content: center;

  align-items: center;

}

.team-image a img {

  border-radius: 25px;

}

.d-btn span i {

  font-size: 20px !important;

  padding: 15px;

}



/* export */

.export .title-text {

  max-width: 1070px;

  margin: 0 auto;

}

.export-text {

  padding: 30px 0;

}

.sub-title {

  font-size: 48px;

  font-weight: normal;

}

.export-details {

  padding-left: 30px !important;

}



/* container-details */



.container-details {

  padding: 25px;

  background-color: #e2e3e5;

  border-radius: 25px;

}

.contact .text-dark p {

  max-width: 1000px;

  margin: 0 auto;

  padding-bottom: 40px;

}

/* contact */


.big-input, .big-textarea{
    padding: 18px 25px;
    font-size: 16px;
    border-radius: 0;
    color: #fff;
}

input{
    border: 1px solid #ffffff;
    width: 100%;
    margin: 0 0 20px 0;
    max-width: 100%;
    resize: none;
    color: inherit;
}

.submit {

  border-color: #9D772C;

  background: #9D772C !important;

  color: #ffffff;

  padding: 13px 25px !important;

  font-weight: 600 !important;

}

.submit:hover {
    
  background: #1E1E1E !important;

  color: #fff;

}



/* products */

.products .title-text{
   font-weight: 700 !important;
}

.banner-slide {

  overflow: hidden !important;

}

.banner-slide .banner-img {

  width: 100%;

}

.banner-slide .banner-img img {

  width: 100%;

  max-height: 713px !important;

  object-fit: cover;

}

.portfolio {

  padding: 25px;

  border-color: #D9D9D9;

  border-radius: 25px;

  background-color: #FAFAFA;

  -webkit-box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.2);

  -moz-box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.2);

  box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.2);

}

.portfolio-img img {

  border-radius: 25px;

  width: 100%;

  margin-bottom: 20px;

  max-height: 350px;

}

.portfolio-content a {

  font-size: 28px;

  line-height: 28px;

  color: #000;

}

.portfolio-content a:hover {

  color: #9D772C;

}

.portfolio-content p {

  margin-top: 10px;

}



/* product-details */

h3.product-sub-title {

  font-size: 105px !important;

  font-weight: 200 !important;

}

.prodact-details {

  font-size: 18px;

  line-height: 28px;

}

.product .container {

  max-width: 1920px !important;

}

.global-market h2{
  
    margin-top: 20px;

    font-size: 32px;

    line-height: 28px;
   
    margin-bottom: 40px;

    font-weight: 400 !important;

    color: #000;
}

.global-market p{

  font-size: 18px;

  line-height: 28px;
  
  color: #000;
}

.director-name{

  font-weight: 700;

}

.download-banner{
  background-image:linear-gradient(rgba(0, 0, 0, 0.40),rgba(0, 0, 0, 0.40)),url('../images/download-banner.png');

  height: 520px;

}
.export-banner{
  background-image:linear-gradient(rgba(0, 0, 0, 0.40),rgba(0, 0, 0, 0.40)),url('../images/export-banner.png');

  height: 520px;

}
.contact-banner{
  background-image:linear-gradient(rgba(0, 0, 0, 0.40),rgba(0, 0, 0, 0.40)),url('../images/contact-banner.png');

  height: 520px;

}

.about-us-banner{
  background-image:linear-gradient(rgba(0, 0, 0, 0.40),rgba(0, 0, 0, 0.40)),url('../images/about-us-banner.png');

  height: 520px;

}

.about-us-banner.collection{
  background-image:linear-gradient(rgba(0, 0, 0, 0.40),rgba(0, 0, 0, 0.40)),url('../images/collections.png');


}
.contact-detailes
{
  color: white;
}
.contact-detailes .address-detailes{

  background-color: #1E1E1E;

  padding: 60px;

  border-radius: 25px;

}
.address{

  margin-bottom: 25px;

}

.address h4{

  font-size: 18px;

  font-weight: 600;

  line-height: 28px;
   
  padding-bottom: 10px;

  border-bottom: 1px solid #fff;
}

.contact-mail ul li{

  margin-bottom: 15px;
}
.contact-mail a{
 
  color: white;
}

.contact-title{

  font-size: 32px;

  line-height: 28px;

  margin-bottom: 25px;

}



/* menu-css-new */

.sub-menu{
  position: absolute;
}
.menu ul li{
  cursor: pointer;
  list-style: none;
  position: relative;
}
.menu li a {
  display: block;
  padding: 10px 30px;
  color: #000000;
  transition: all 0.3s;
}

.menu{
  font-weight: 500;  
  font-size: 20px;
}
 nav .menu .sub-menu {
  visibility: hidden;
  opacity: 0;
  min-width: 330px;
  top: 40px;
  right: -81px;
  border-radius: 10px;
  transition: all 0.3s;
  background: #fff;
  border: 1px solid #C7C7C7;
  height: 100vh;
  filter:drop-shadow(0px 5px 10px rgba(0,0,0,0.15));
}
.menu .sub-menu ul li{
  border-bottom: 1px solid #D9D9D9 !important;
}

 nav .menu ul li:hover > .sub-menu {
  visibility: visible;
  opacity: 1;
}


.product-detailes{
  position: relative;
}
.portfolio:hover .img-background {
  visibility: visible;
  opacity: 1;}

.img-background{
  visibility: hidden;
  opacity: 0;
  top: 0;
  position: absolute;
  background-color: #9D772C80;
  width: 100%;
  height: 94%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border-radius: 25px;
  
}
.img-background ul{
  margin-bottom: 0px;
}
.img-background ul li{
  list-style: none;
  margin-bottom: 20px;
}
.img-background ul li a{
  color: #fff;
  font-size: 28px;
  line-height: 28px;
}

.img-background ul li:last-child{
  margin-bottom: 0px !important;
}
/* light-box */

#lightbox {
	background: rgba(0, 0, 0, 0.952);
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
	justify-content: center;
	align-items: center;
	color: #fff;
  z-index: 9999;
}
#lightbox img{
  height: 100%;
  width: 100%;
}
.close, .prev, .next {
	position: absolute;
	cursor: pointer;
}

.close {
  font-size: 36px;
    right: 30px;
    font-weight: 500;
    top: 10px;
}
.product-name{
  font-size: 28px;
    line-height: 28px;
    color: #000;
}
.prev {
	left: 10px;
}
.prev{
  content:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="27" height="30" viewBox="0 0 27 30" fill="none"><link xmlns="" type="text/css" rel="stylesheet" id="dark-mode-custom-link"/><link xmlns="" type="text/css" rel="stylesheet" id="dark-mode-general-link"/><style xmlns="" lang="en" type="text/css" id="dark-mode-custom-style"/><style xmlns="" lang="en" type="text/css" id="dark-mode-native-style"/><style xmlns="" lang="en" type="text/css" id="dark-mode-native-sheet"/><g clip-path="url(%23clip0_1208_26)"><path d="M0.550293 13.6763C-0.182129 14.4087 -0.182129 15.5981 0.550293 16.3306L9.92529 25.7056C10.6577 26.438 11.8472 26.438 12.5796 25.7056C13.312 24.9731 13.312 23.7837 12.5796 23.0513L6.39795 16.8755H24.3745C25.4116 16.8755 26.2495 16.0376 26.2495 15.0005C26.2495 13.9634 25.4116 13.1255 24.3745 13.1255H6.40381L12.5737 6.94971C13.3062 6.21728 13.3062 5.02783 12.5737 4.29541C11.8413 3.56299 10.6519 3.56299 9.91943 4.29541L0.544434 13.6704L0.550293 13.6763Z" fill="white"/></g><defs><clipPath id="clip0_1208_26"><rect width="26.25" height="30" fill="white"/></clipPath></defs></svg>')
}
.next {
  right: 10px;
}
.next{
  content:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="27" height="30" viewBox="0 0 27 30" fill="none"><link xmlns="" type="text/css" rel="stylesheet" id="dark-mode-custom-link"/><link xmlns="" type="text/css" rel="stylesheet" id="dark-mode-general-link"/><style xmlns="" lang="en" type="text/css" id="dark-mode-custom-style"/><style xmlns="" lang="en" type="text/css" id="dark-mode-native-style"/><style xmlns="" lang="en" type="text/css" id="dark-mode-native-sheet"/><g clip-path="url(%23clip0_1208_24)"><path d="M25.6992 16.3247C26.4316 15.5923 26.4316 14.4028 25.6992 13.6704L16.3242 4.29541C15.5918 3.56299 14.4023 3.56299 13.6699 4.29541C12.9375 5.02783 12.9375 6.21728 13.6699 6.94971L19.8516 13.1255H1.875C0.837891 13.1255 0 13.9634 0 15.0005C0 16.0376 0.837891 16.8755 1.875 16.8755H19.8457L13.6758 23.0513C12.9434 23.7837 12.9434 24.9731 13.6758 25.7056C14.4082 26.438 15.5977 26.438 16.3301 25.7056L25.7051 16.3306L25.6992 16.3247Z" fill="white"/></g><defs><clipPath id="clip0_1208_24"><rect width="26.25" height="30" fill="white"/></clipPath></defs></svg>')
}






